VMware vSphere 6.5 – Conflict VIBs when upgrading ESXi 6.0 to 6.5

VMware vSphere 6.5 – Conflict VIBs when upgrading ESXi 6.0 to 6.5

after successfully migration from VCSA 6.0 to VCSA 6.5 the second step was upgrade ESXi ( Fujitsu hosts) 6.0 to ESX 6.5. The customized image what i used is: VMware-ESXi-6.5.0-5146846-Fujitsu-v401-1

But the upgrade contains the following conflicting VIBs, all of the nodes of my customer not using the emulex on board/hba

the VIB, what we need remove scsi-lpfc820

BUT… please verify, that drivers you you are using on your network interfaces on the host dont use Emulex (scsi-lpfc820)

remove the scsi-lpfc820 driver and reboot node

(Visited 80 times, 1 visits today)

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *